/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
div#e12             { /* DODEC MAN \ \at the Merr... */
	background-color: #0000ff;
	position        : absolute;
	left            :  29.25pt;
	top             :   8.25pt;
	width           : 307.50pt;
	height          :  49.50pt;
	}
div#e11             { /* After an absence of thre... */
	position        : absolute;
	left            :  22.50pt;
	top             :  67.50pt;
	width           : 408.00pt;
	height          :  51.00pt;
	}
div#e10             { /* Of course all the usual ... */
	position        : absolute;
	left            : 406.50pt;
	top             : 260.25pt;
	width           : 267.75pt;
	height          :  27.00pt;
	}
div#e9              { /* Our illustrious 2008 SWR... */
	position        : absolute;
	left            :  17.25pt;
	top             : 744.75pt;
	width           : 382.50pt;
	height          : 122.25pt;
	}
div#e8              { /* As usual, a relaxing Lun... */
	position        : absolute;
	left            : 463.50pt;
	top             :1128.00pt;
	width           : 207.75pt;
	height          :  38.25pt;
	}
span#e7             { /* mrlycramain006006.jpg */
	background      : transparent url(mrlycramain006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :  22.50pt;
	width           : 300.75pt;
	height          : 225.75pt;
	}
span#e6             { /* mrlycramain006005.jpg */
	background      : transparent url(mrlycramain006005.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 135.75pt;
	width           : 366.75pt;
	height          : 275.25pt;
	}
span#e5             { /* mrlycramain006004.jpg */
	background      : transparent url(mrlycramain006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 302.25pt;
	width           : 323.25pt;
	height          : 242.25pt;
	}
span#e4             { /* mrlycramain006003.jpg */
	background      : transparent url(mrlycramain006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 433.50pt;
	width           : 369.75pt;
	height          : 277.50pt;
	}
span#e3             { /* mrlycramain006002.jpg */
	background      : transparent url(mrlycramain006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 656.25pt;
	width           : 321.00pt;
	height          : 240.75pt;
	}
span#e2             { /* mrlycramain006001.jpg */
	background      : transparent url(mrlycramain006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 869.25pt;
	width           : 371.25pt;
	height          : 278.25pt;
	}
span#e1             { /* dscf4138.jpg */
	background      : transparent url(dscf4138.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             :1202.25pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10073.gif);
	}



/*--- EndOfFile ---*/
